#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KPim6::KSieveCore" for configuration "Release"
set_property(TARGET KPim6::KSieveCore APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KPim6::KSieveCore PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KPim6::PimCommon;KF6::I18n;KF6::CoreAddons;KPim6::MailTransport;KPim6::Mime;KPim6::IdentityManagementCore"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libKPim6KSieveCore.so.2.0"
  IMPORTED_SONAME_RELEASE "libKPim6KSieveCore.so.2.0"
  )

list(APPEND _cmake_import_check_targets KPim6::KSieveCore )
list(APPEND _cmake_import_check_files_for_KPim6::KSieveCore "${_IMPORT_PREFIX}/lib/libKPim6KSieveCore.so.2.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
